-- 基础信息
base_info = {
	group_id = 133301636
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 636001, monster_id = 28050106, pos = { x = -358.147, y = 217.392, z = 3341.566 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 },
	{ config_id = 636002, monster_id = 28050106, pos = { x = -362.715, y = 215.507, z = 3340.328 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 },
	{ config_id = 636003, monster_id = 28050106, pos = { x = -348.499, y = 217.781, z = 3366.387 }, rot = { x = 0.000, y = 110.253, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 },
	{ config_id = 636004, monster_id = 28050106, pos = { x = -346.806, y = 219.149, z = 3370.584 }, rot = { x = 0.000, y = 81.687, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 },
	{ config_id = 636005, monster_id = 28050106, pos = { x = -346.479, y = 221.197, z = 3368.065 }, rot = { x = 0.000, y = 110.253, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 636006, gadget_id = 70210101, pos = { x = -370.619, y = 217.428, z = 3361.017 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 22 },
	{ config_id = 636007, gadget_id = 70210101, pos = { x = -342.530, y = 214.067, z = 3355.796 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 22 },
	{ config_id = 636008, gadget_id = 70210101, pos = { x = -327.317, y = 209.193, z = 3394.008 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", persistent = true, area_id = 22 },
	{ config_id = 636010, gadget_id = 70210101, pos = { x = -333.449, y = 212.678, z = 3379.025 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 636001, 636002, 636003, 636004, 636005 },
		gadgets = { 636006, 636007, 636008, 636010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
